@charset "utf-8";

/* -------------------------------
   BASE
------------------------------- */

body {
	-webkit-text-size-adjust: 100%;
}
#wrap {
	width:100%;
	min-width:320px;
	overflow:hidden;
	padding-top: 74px;
}
.pc {
	display:none;
}
.spNL:before {
	content: "\A" ;
	white-space: pre ;
}
img {
	max-width:100%;
	width:auto;
	max-height:100%;
	height:auto;
}

.sec{
	margin: 40px 0;
}

.sec.wideSec{
	margin: 0 -20px;
	padding: 40px 20px;
}

.tit{
	font-size: 28px;
	margin-bottom: 25px;
}

.btn a,
.btn button,
.btn input[type=submit]{
	padding: 10px;
}

#pageTit{
	font-size: 36px;
	padding: 20px 0 30px;
}

#path{
	margin: 10px 20px;
}

.childSec:not(:first-child){
	margin-top: 30px;
}

.subTit{
	font-size: 20px;
}

.imgCol3{
	margin: -20px 0 0 -2%;
}

.imgCol3 img{
	width: 32%;
	margin: 20px 0 0 2%;
}

/* -------------------------------
   common
------------------------------- */

#header #hNav li span{
	display: none;
}

#header #hNav li{
	margin-left: 15px;
}

#header #hNav li .fas{
	font-size: 24px;
}

#header #btnNav{
	left: 20px;
}

#header #hNav{
	top: 50%;
	right: 20px;
	margin-top: -.8em;
}

/* -------------------------------
   header
------------------------------- */



/* -------------------------------
   footer
------------------------------- */

#footer{
	padding: 20px;
}

#footer #pagetop{
	right: 10px;
	top: 10px;
}

#footer .inner #fNav > ul > li{
	border-bottom: 1px solid rgba(255,255,255,.1);
	padding: 5px 0;
}

#footer .inner #fNav > ul > li > a{
	display: block;
	padding: 5px 0;
}

#footer .inner #fNav .children{
	margin-bottom: 10px;
	display: flex;
	flex-wrap: wrap;
}

#footer .inner #fNav .children li:not(:last-child):after{
	content:"/";
	margin: 0 10px;
	color: #CCC;
}

#footer .inner #fNav > ul.blankList li a{
	background: url("../img/common/icon_blank.png") no-repeat left 12px / 15px 15px;
	padding-left: 25px;
}

#footer .inner #copyright{
	margin-top: 20px;
}


/* -------------------------------
   side
------------------------------- */

#container #side{
	margin: 40px 20px;
}

/* -------------------------------
   contents
------------------------------- */

#contents{
	margin: 40px 20px;
}

/* -------------------------------
   home
------------------------------- */

#mv .slick-arrow{
	width: 12px;
	height: 22px;
	background-size: 100% auto;
}

#mv .slick-next{
	right: 7px;
}

#mv .slick-prev{
	left: 7px;
}

#newsSec h2{
	padding: 10px;
	font-size: 20px;
}

#newsSec .content{
	padding: 15px;
}

#newsSec .content .more{
	border-top: 1px solid #000;
	margin-top: 15px;
	padding-top: 5px;
}

.blogList{
	flex-wrap: wrap;
}

.blogList > section{
	width: 48%;
	margin: 0 4% 20px 0;
}

.blogList > section:nth-child(2n){
	margin-right: 0;
}

.blogList > section time{
	margin: 5px 0;
}

.shopList{
	display: flex;
	flex-wrap: wrap;
	margin-top: -20px;
}

.shopList > section{
	width: 48%;
	margin: 20px 4% 0 0;
}

.shopList > section:nth-child(2n){
	margin-right: 0;
}

.shopList > section figure{
	text-align: center; 
}

.shopList > section figure img{
	width: 280px;
	max-width: 100%;
}

.shopList > section h3{
	font-size: 14px;
}

.shopList > section .address{
	font-size: 12px;
}

.shopList > section h3{
	margin: 10px 0 5px;
}

#wholesaleSec .inner p:not(.btn){
	margin-bottom: 20px;
}

#wholesaleSec .inner .btn{
	margin-top: 30px;
}

#itemsSec .content{
	margin: 30px 0;
}

#itemsSec .content .head{
	background: #F6F6F6;
}

#itemsSec .content .head{
	padding: 20px;
}

#itemsSec .content .head h3{
	font-size: 20px;
	margin-bottom: 20px;
}

#itemsSec .content .head figure{
	text-align: center;
}

#itemsSec .content .head figure img{
	width: 240px;
}

#itemsSec .content .itemList{
	margin-top: 5px;
}

#itemsSec .content .itemList li{
	width: 50%;
	margin-top: 5px;
	word-wrap: break-word;
	overflow-wrap: break-word;
}

#contentsList{
	margin: 0 -20px;
	padding: 40px 20px 0;
}

#contentsList .inner > section{
	padding: 15px;
	margin-top: 20px;
}

#contentsList .inner > section:first-child{
	margin-top: 0;
}

#contentsList .inner > section h3{
	font-size: 20px;
	padding-bottom: 5px;
	margin-bottom: 10px;
}

#contentsList .inner > section h3 a{
	background-position: right 13px;
}

#contentsList .inner > section h3 span{
	font-size: 13px;
}

/* -------------------------------
   home
------------------------------- */

.wp-pagenavi{
	margin-top: 30px;
}

.wp-pagenavi a.page,
.wp-pagenavi .current{
	width: 30px;
	height: 30px;
	padding-top: 4px; 
}

/* -------------------------------
   about
------------------------------- */

.aboutSec .content figure{
	text-align: center;
}

.aboutSec .content .txt{
	margin-top: 20px;
}

/* -------------------------------
   contact
------------------------------- */

.baseTable{
	display: block;
}

.baseTable,
.baseTable tbody,
.baseTable tr,
.baseTable th,
.baseTable td{
	display: block;
}

.baseTable{
	border-bottom: 1px solid #DDD;
}

.baseTable tr{
	border-top: 1px solid #DDD;
	padding: 15px 0;
}

.baseTable th{
	margin-bottom: 5px;
}

.baseTable td label{
	display: block;
}

.baseTable td input[type="text"],
.baseTable td input[type="email"],
.baseTable td input[type="tel"]{
	width: 100%;
	height: 30px;
	font-size: 16px;
}

.baseTable td textarea{
	width: 100%;
	height: 120px;
	font-size: 16px;
}

.contactTable{
	margin-bottom: 30px;
}

/* -------------------------------
   shop
------------------------------- */

.shopList{
	justify-content: center;
}

.shopList > section:last-child{
	margin-right: 0;
}

.shopDetail .content{
	margin-bottom: 20px;
}

.shopDetail .content .txt{
	margin-top: 20px;
}

.shopDetail .content .img .thumbnail .slick-track{
	width: calc(100% + 5px) !important;
}

.shopDetail .content .img .thumbnail .slick-slide{
	width: calc((100% - 15px) / 3) !important;
}

/* -------------------------------
   faq
------------------------------- */

.faqList dt{
	font-size: 16px;
}

/* -------------------------------
   news
------------------------------- */

.newsList li{
	padding: 15px 0;
}

article.post .entryTit{
	font-size: 20px;
	padding-bottom: 10px;
	margin-bottom: 15px;
}

article.post .entryContent{
	margin-bottom: 30px;
}

article.post .entryContent p:not(:last-child){
	margin-bottom: 20px;
}

/* -------------------------------
   items
------------------------------- */

.itemsList{
	margin: -20px 0 0 0;
}

.itemsList li{
	width: 48%;
	margin: 20px 4% 0 0;
}

.itemsList li:nth-child(2n){
	margin-right: 0;
}

.itemsList li figure{
	margin-bottom: 5px;
}

/* -------------------------------
   base
------------------------------- */

.baseArea > section:not(:first-child){
  margin-top: 60px;
}

.baseArea > section .baseList > section h3{
  margin: 15px 0;
}